@charset "UTF-8";
/* Header */
#header {
  background: rgba(255, 255, 255, 0);
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding-block: 2rem;
  padding-inline: 5vw;
  transition: all .5s;
  z-index: 2; }
  #header.scroll {
    background: rgba(255, 255, 255, 0.7);
    padding-block: 0rem; }
    #header.scroll h1 {
      width: 10vw; }
    #header.scroll #mainMenu li a {
      color: var(--text); }
  #header h1 {
    width: 12vw;
    min-width: 120px;
    max-width: 200px;
    transition: all .5s; }
    #header h1 img {
      width: 100%;
      height: auto; }
  #header #mainMenu {
    display: flex;
    align-items: center;
    justify-content: right;
    flex-wrap: wrap;
    z-index: 1000; }
    #header #mainMenu li {
      text-align: center; }
      #header #mainMenu li a {
        color: var(--white);
        display: block;
        padding: 1em 0;
        min-width: 9vw; }
        #header #mainMenu li a span.en {
          display: block;
          font-family: 'Roboto', sans-serif;
          font-weight: 400; }
        #header #mainMenu li a span.ja {
          display: none;
          font-size: 83%; }
        #header #mainMenu li a:hover span.en {
          display: none; }
        #header #mainMenu li a:hover span.ja {
          display: block; }

/* Footer */
#footer {
  background: var(--red);
  color: var(--white);
  font-size: 90%;
  padding-block: 1rem; }
  #footer .copy {
    text-align: center; }

/* Page Top */
#page-top {
  font-size: 90%;
  position: fixed;
  bottom: 0;
  right: 2.5vw; }
  #page-top a {
    background-color: rgba(255, 255, 255, 0.6);
    border: 1px solid var(--line);
    border-bottom: none;
    box-sizing: border-box;
    text-decoration: none;
    color: var(--text);
    padding: 1rem;
    text-align: center;
    display: block; }
    #page-top a:hover {
      text-decoration: none; }

.container {
  margin: 0 auto;
  padding: 0 5vw;
  max-width: 1440px; }

h2 {
  font-size: 200%;
  font-weight: 600;
  text-align: center;
  margin-bottom: 4rem; }

/* ハンバーガーメニュー */
.drawer-nav {
  background-color: rgba(255, 255, 255, 0.9); }
  .drawer-nav li {
    padding: 0 20px;
    line-height: 4em; }
    .drawer-nav li a {
      color: var(--text);
      display: block; }

.drawer-hamburger {
  display: none; }

/* Main */
#main {
  border-top: 5px solid var(--red);
  width: 100%;
  height: 100dvh;
  position: relative;
  overflow: hidden;
  z-index: 0; }
  #main .bg-layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 1; }
  #main .bg-layer.next {
    opacity: 0;
    transition: opacity 1s ease-in-out; }
  #main .scroll {
    position: absolute;
    bottom: 1.5rem;
    left: 50%;
    z-index: 10;
    margin-left: -24px; }

/* What we do? */
#what {
  background: var(--red);
  color: var(--white);
  padding: 5rem 0;
  position: relative; }
  #what::before, #what::after {
    background-color: var(--vermilion);
    content: '';
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0; }
  #what::before {
    width: 64%;
    height: 100%; }
  #what::after {
    clip-path: polygon(0 0, 0 100%, 100% 50%);
    width: 120px;
    height: 100%;
    top: 0;
    left: 64%;
    z-index: 0; }
  #what .container {
    position: relative;
    z-index: 1; }
    #what .container .whatContainer {
      display: flex;
      align-items: center; }
      #what .container .whatContainer #whatList {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 2em;
        width: 72%; }
        #what .container .whatContainer #whatList .item {
          padding: 0 1rem;
          width: 25%;
          text-align: center; }
          #what .container .whatContainer #whatList .item .icon {
            display: block;
            margin: 0 auto 1rem;
            width: 3rem; }
            #what .container .whatContainer #whatList .item .icon img {
              width: 100%;
              height: auto; }
      #what .container .whatContainer #whatContact {
        width: 28%;
        text-align: center; }
        #what .container .whatContainer #whatContact h3 {
          margin-bottom: 3rem; }
        #what .container .whatContainer #whatContact .btn a {
          border: 1px solid var(--white);
          font-size: 108%;
          padding: 0.8em 5em; }
          #what .container .whatContainer #whatContact .btn a:hover {
            background: rgba(255, 255, 255, 0.8);
            color: var(--red); }
  #what a {
    color: var(--white); }

/* Company */
#company {
  padding: 5rem 0;
  background: var(--lightgray); }
  #company h2 {
    color: var(--red); }

#companyContainer {
  display: flex;
  justify-content: center;
  padding: 0 7.5vw; }
  #companyContainer #companyLeft {
    width: 55%; }
  #companyContainer #companyRight {
    width: 45%; }
  #companyContainer #companyLeft,
  #companyContainer #companyRight {
    display: flex; }
    #companyContainer #companyLeft .companySubTitle,
    #companyContainer #companyRight .companySubTitle {
      margin-right: 2rem;
      white-space: nowrap; }
    #companyContainer #companyLeft .companyContent,
    #companyContainer #companyRight .companyContent {
      border-left: 1px solid var(--line);
      padding-left: 2rem; }
      #companyContainer #companyLeft .companyContent dl,
      #companyContainer #companyRight .companyContent dl {
        display: grid;
        gap: 0 1rem;
        grid-template-columns: 1fr 3fr;
        line-height: 1.8em; }
      #companyContainer #companyLeft .companyContent ul li,
      #companyContainer #companyRight .companyContent ul li {
        line-height: 1.8em; }

/* Office */
#office {
  padding: 5rem 0;
  background: var(--white);
  text-align: center; }
  #office h2 {
    margin-bottom: 3rem; }
  #office h3 {
    font-size: 112.5%;
    margin-bottom: 2rem;
    text-align: center; }

/* Member */
#member {
  margin-bottom: 5rem; }
  #member h3 {
    font-size: 112.5%;
    margin-bottom: 2rem;
    text-align: center; }
  #member h4 {
    font-size: 150%; }

#memberContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  padding: 0 20vw; }
  #memberContainer #memberLeft,
  #memberContainer #memberRight {
    display: block;
    text-align: center;
    width: calc(50% - 2px); }
    #memberContainer #memberLeft img,
    #memberContainer #memberRight img {
      width: 100%;
      height: auto; }
  #memberContainer #memberCenter {
    padding-top: 3rem;
    width: 100%; }
  #memberContainer a {
    color: var(--red);
    text-decoration: none; }

.memberName {
  margin-top: 1.5rem; }
  .memberName a span {
    color: var(--text);
    font-size: 58.333%; }
    .memberName a span.otherMember {
      padding-left: 1.75em;
      background: url(../images/icon-comment.svg) no-repeat center left;
      background-size: auto 80%;
      color: var(--red);
      font-size: 100%;
      height: 1em;
      line-height: 1em; }

.memberKana {
  color: var(--text-sub);
  font-size: 75%; }

.memberModal {
  display: flex;
  align-items: center; }

.memberModalLeft {
  width: 50%; }
  .memberModalLeft img {
    width: 100%;
    height: auto; }

.memberModalRight {
  padding: 1.5rem 2rem;
  width: 50%;
  text-align: left;
  box-sizing: border-box; }
  .memberModalRight dl {
    display: grid;
    grid-template-columns: 1fr 7fr;
    gap: 0.5rem; }
    .memberModalRight dl dt, .memberModalRight dl dd {
      font-size: 93.75%; }
  .memberModalRight p {
    font-size: 93.75%; }

.memberOther {
  text-align: left;
  box-sizing: border-box;
  margin-bottom: 3rem; }
  .memberOther:last-child {
    margin-bottom: 0; }
  .memberOther p {
    font-size: 93.75%; }

.modalName {
  font-size: 150%; }

.modalKana {
  color: var(--text-sub);
  font-size: 75%; }

.memberModalRight h4,
.memberOther h4 {
  margin-top: 1.5rem;
  margin-bottom: 0.75rem;
  padding-bottom: 0.25rem;
  border-bottom: 1px solid var(--line); }
.memberModalRight p,
.memberOther p {
  margin-bottom: 1em; }

p.modalSub {
  font-size: 93.75%;
  margin-bottom: 0; }

/* News */
#news {
  padding: 5rem 0;
  background: var(--red);
  color: var(--white);
  text-align: center; }
  #news a {
    color: var(--white); }
  #news .newsList {
    display: block;
    margin: 0 auto 3rem;
    padding: 0 15vw; }
    #news .newsList tr {
      border-top: 1px solid var(--line);
      display: grid;
      grid-template-columns: 1fr 5fr;
      align-items: center; }
      #news .newsList tr:last-child {
        border-bottom: 1px solid var(--line); }
      #news .newsList tr th, #news .newsList tr td {
        padding: 1rem 0px;
        text-align: left; }
  #news .btn {
    margin: 0 auto;
    width: 3rem; }
    #news .btn a img {
      width: 100%;
      height: auto; }

/* Recruit */
#recruit {
  padding: 5rem 0;
  background: url(../images/apply_bg.jpg) center center;
  background-size: cover; }
  #recruit #recruitContainer {
    margin: 0 auto; }
  #recruit h2 {
    color: var(--white); }
  #recruit .recruitList {
    color: var(--white);
    padding-inline: 10vw;
    text-align: center; }
    #recruit .recruitList .note {
      font-size: 90%;
      margin-top: 1rem; }
    #recruit .recruitList ul {
      display: flex;
      justify-content: center;
      gap: 2rem;
      margin-top: 3rem; }
      #recruit .recruitList ul li {
        width: 100%; }
        #recruit .recruitList ul li a {
          border: 1px solid var(--white);
          display: block;
          padding: 1rem;
          width: 100%; }
          #recruit .recruitList ul li a:hover {
            background: rgba(255, 255, 255, 0.8);
            color: var(--text); }

/* Security Policy */
#security-policy {
  background: var(--lightgray); }

.security-content {
  background: var(--white); }
  .security-content h3 {
    color: var(--red); }

#security-policy,
.security-content {
  padding: 5rem 0; }
  #security-policy .securityContainer,
  .security-content .securityContainer {
    margin: 0 auto;
    padding-inline: 12.5vw; }
  #security-policy .box,
  .security-content .box {
    margin-bottom: 4rem; }
    #security-policy .box:last-child,
    .security-content .box:last-child {
      margin-bottom: 0; }
  #security-policy h3,
  .security-content h3 {
    font-size: 125%;
    margin-bottom: 1.5rem; }

.securityText h4 {
  font-weight: 500;
  margin-top: 1.5rem;
  margin-bottom: 1rem; }
.securityText p,
.securityText li {
  font-weight: 400; }
.securityText p {
  margin-bottom: 1rem; }
  .securityText p:last-child {
    margin-bottom: 0; }

.securitySign {
  margin-top: 4rem; }
  .securitySign p {
    font-weight: 400; }

#pMarkContainer {
  margin-top: 4rem; }
  #pMarkContainer dl.pMark {
    display: flex;
    align-items: center;
    gap: 2rem; }
    #pMarkContainer dl.pMark dt {
      width: 100px; }
      #pMarkContainer dl.pMark dt img {
        width: 100%;
        height: auto; }
    #pMarkContainer dl.pMark dd {
      width: calc(100% - 100px - 2rem); }
      #pMarkContainer dl.pMark dd .pMarkText {
        margin-bottom: 0.5rem; }
  #pMarkContainer .note {
    display: block;
    font-size: 81.25%;
    line-height: 1.5; }

.myNumberList {
  width: 100%;
  border-top: 1px solid var(--line);
  border-right: 1px solid var(--line); }
  .myNumberList p {
    margin-bottom: 1rem; }
  .myNumberList th,
  .myNumberList td {
    padding: 1rem;
    border-bottom: 1px solid var(--line);
    border-left: 1px solid var(--line); }

.textIndent {
  margin-left: 2em;
  margin-bottom: 0.5em;
  text-indent: -2em; }

.textIndent1 {
  margin-left: 1em;
  text-indent: -1em; }

.textIndent1half {
  margin-left: 1.5em;
  text-indent: -1.5em; }

.textIndent2 {
  margin-left: 2em;
  text-indent: -2em; }

/* Contact */
#contact {
  padding: 5rem 0;
  background: var(--lightgray); }
  #contact #contactContainer {
    margin: 0 auto;
    padding-inline: 15vw; }
    #contact #contactContainer .contactSubTitle {
      margin-bottom: 40px;
      text-align: center; }
  #contact form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: left; }
    #contact form input,
    #contact form textarea {
      background: var(--white); }
      #contact form input::placeholder,
      #contact form textarea::placeholder {
        font-weight: 200; }
    #contact form .FirstName,
    #contact form .FamilyName,
    #contact form .CompanyName,
    #contact form .PositionName,
    #contact form .Tel,
    #contact form .Fax,
    #contact form .Email {
      border: none;
      box-sizing: border-box;
      font-size: 1rem;
      padding: 1rem; }
    #contact form .FirstName,
    #contact form .FamilyName,
    #contact form .CompanyName,
    #contact form .PositionName,
    #contact form .Tel,
    #contact form .Fax {
      margin-bottom: 0.75rem;
      width: 49.5%; }
    #contact form .Email,
    #contact form .Message {
      width: 100%; }
    #contact form .Email {
      margin-bottom: 0.75rem; }
    #contact form .Message textarea {
      border: none;
      box-sizing: border-box;
      font-size: 1rem;
      padding: 1rem;
      line-height: 1.5;
      margin-bottom: 1.5rem;
      min-height: 12rem;
      width: 100%; }
    #contact form .checkContainer,
    #contact form .submitBtnContainer {
      width: 100%; }
    #contact form .checkContainer {
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 0.9rem;
      gap: 0.5rem;
      margin-bottom: 1rem;
      text-align: center; }
      #contact form .checkContainer input[type=checkbox] {
        background: var(--white);
        border: 1px solid var(--line);
        cursor: pointer;
        width: 1.2rem;
        height: 1.2rem;
        padding: 0.6rem;
        position: relative; }
        #contact form .checkContainer input[type=checkbox]:checked::after {
          content: "";
          position: absolute;
          left: 0.35rem;
          top: 0;
          width: 0.35rem;
          height: 0.7rem;
          border-right: 2px solid var(--text);
          border-bottom: 2px solid var(--text);
          transform: rotate(45deg); }
      #contact form .checkContainer label {
        cursor: pointer; }
    #contact form ul.submitBtnContainer {
      display: flex;
      align-items: center;
      justify-content: center; }
      #contact form ul.submitBtnContainer li.Cancel {
        margin-right: 0.5rem; }
        #contact form ul.submitBtnContainer li.Cancel input {
          color: var(--text); }
      #contact form ul.submitBtnContainer li.Submit input#submit[disabled] {
        background: var(--gray);
        border: 2px solid var(--gray);
        cursor: default; }
      #contact form ul.submitBtnContainer li.Submit input {
        padding: 0.75rem 6rem;
        background: var(--red);
        color: var(--white);
        border: 2px solid var(--red);
        font-weight: 600; }
      #contact form ul.submitBtnContainer li input {
        appearance: none;
        background: none;
        border: 2px solid var(--white);
        cursor: pointer;
        font-size: 1rem;
        padding: 0.75rem 3rem; }
  #contact .securityForm {
    margin-top: 4rem;
    padding: 1.5rem 1.5rem;
    background: var(--white);
    border: 2px solid var(--line-sub);
    height: 10rem;
    overflow: auto;
    overflow-y: scroll; }
    #contact .securityForm h3 {
      font-size: 1rem;
      margin-bottom: 1rem; }

.submitBtnContainer {
  margin-top: 1rem; }

/* Access */
#access {
  padding: 5rem 0;
  text-align: center; }
  #access a {
    color: var(--text);
    text-decoration: none; }
  #access .accessInfo {
    margin-bottom: 4rem; }
    #access .accessInfo dl.address {
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 0 auto 1.5rem;
      text-align: left; }
      #access .accessInfo dl.address dt {
        font-size: 108%;
        margin-right: 2rem; }
    #access .accessInfo .btn a {
      display: flex;
      align-items: center;
      justify-content: center; }
      #access .accessInfo .btn a .icon-pin {
        background-image: url("../images/icon-pin.svg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        content: '';
        display: block;
        width: 1em;
        height: 1.2em;
        margin-right: 0.5em; }
  #access .googlemaps {
    position: relative;
    padding-bottom: 25%;
    height: 0;
    overflow: hidden; }
    #access .googlemaps iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100% !important;
      height: 100% !important;
      filter: grayscale(100%); }
  #access .accessContainer {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding-inline: 15vw; }
    #access .accessContainer .accessStation {
      margin-top: 2rem;
      width: 32%; }
      #access .accessContainer .accessStation img {
        width: 3rem;
        height: auto; }
      #access .accessContainer .accessStation h3 {
        font-size: 112.5%;
        margin-top: 0.5rem;
        margin-bottom: 0.25rem; }
      #access .accessContainer .accessStation p {
        font-size: 90%; }

/* Contact Form */
.contactFormLogo {
  margin-top: 2rem;
  margin-bottom: 3rem;
  text-align: center; }
  .contactFormLogo h1 {
    margin: 0 auto;
    width: 20vw;
    max-width: 240px; }

.contactFormTitle h2 {
  margin-bottom: 3rem;
  color: var(--red);
  font-size: 125%;
  font-weight: 600;
  text-align: center; }

.contactForm {
  text-align: center; }
  .contactForm h3 {
    margin-bottom: 2rem; }
  .contactForm dl {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 4rem;
    padding-inline: 15vw;
    text-align: left; }
    .contactForm dl dt, .contactForm dl dd {
      border-top: 1px solid #e6e6e6;
      padding: 1em; }
      .contactForm dl dt:last-of-type, .contactForm dl dd:last-of-type {
        border-bottom: 1px solid #e6e6e6; }
    .contactForm dl dt {
      color: var(--text-sub);
      width: 20%; }
    .contactForm dl dd {
      width: 80%; }
  .contactForm ul {
    display: flex;
    gap: 0.5rem;
    justify-content: center;
    margin-bottom: 6rem; }
    .contactForm ul li button {
      cursor: pointer;
      font-size: 100%; }
    .contactForm ul li.back button {
      background: none;
      border: 1px solid var(--line);
      padding: 1rem 4rem; }
    .contactForm ul li.back.error button {
      background: none;
      border: 1px solid var(--line);
      padding: 1rem 4rem; }
    .contactForm ul li.send button {
      background: var(--red);
      border: 1px solid var(--red);
      color: var(--white);
      font-weight: 600;
      padding: 1rem 6rem; }
  .contactForm a {
    color: var(--text); }
    .contactForm a.finish {
      border: 1px solid var(--line);
      display: block;
      padding: 1rem 4rem; }
      .contactForm a.finish:hover {
        background: var(--red);
        border-color: var(--red);
        color: var(--white); }

.contactError {
  margin-bottom: 70px;
  color: var(--red); }

.error_messe {
  margin-bottom: 10px;
  display: inline-block; }

/* Remodal */
.remodal-medium {
  padding: 0;
  max-width: 800px; }

.remodal-large {
  padding: 0;
  max-width: 1280px; }

.modalWhat .icon {
  margin: 0 auto 1rem;
  width: 3rem; }
.modalWhat h3 {
  margin-bottom: 3rem; }
.modalWhat .whatComment {
  position: relative; }
  .modalWhat .whatComment::before {
    background-image: url("../images/icon-arrow-bottom.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    display: block;
    position: relative;
    top: -1.5rem;
    left: 50%;
    transform: translateX(-50%);
    width: 2rem;
    height: 1rem; }

.drawer--right .drawer-hamburger {
  top: 1rem;
  right: 2.5vw; }

.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
  background-color: var(--gray); }
